@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow: hidden;
	}
	
}

@media only screen and (max-width: 1440px){

	.main-menu .navigation>li:nth-last-child(-n+3)>ul>li>ul {
	    left: auto;
	    right: 100%;
	}
    .banner-section .swiper-slide { height: 610px !important;}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul {
	    left: auto;
	    right: 0;
	}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul > li > ul {
	    left: auto;
	    right: 100%;
	}
}

@media only screen and (max-width: 1199px){
	.banner-section .banner-slider-nav {
		display: none;
	}
    .banner-section .swiper-slide { height: 510px !important;}
    .banner-section .content-box {
      padding: 155px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box.left {
      padding: 15px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box h1 {font-size: 55px; line-height: 50px;}
    .banner-section h4 {
    font-size: 14px;
    padding: 13px 30px;
    }
}

@media only screen and (max-width: 1139px){
	/* Default */
	.main-header .nav-outer .main-menu,
	.sticky-header{
		display: none !important;
	}
	.nav-outer .mobile-nav-toggler{
		display: block;
	}
}

@media only screen and (max-width: 991px){
	.banner-section.dark-style .content-box h1,
	.banner-section .content-box h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.banner-section .estimate-form {
		display: none;
	}
	.about-section-two .shape-one {
	    display: none;
	}
    .banner-section .swiper-slide { height: 410px !important;}
    .banner-section .content-box {
      padding: 105px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box.left {
      padding: 105px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box h1 {font-size: 35px; line-height: 30px;}
    .banner-section h4 {
    font-size: 12px;
    padding: 10px 20px;
    }
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 767px){	
	br {
		display: none;
	}
    .link-btn {display: none;}
    .modal .close {
    color: #000 !important;
    font-size: 80px;
    }
    .banner-section .swiper-slide { height: 310px !important;}
    .banner-section .content-box {
      padding: 75px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box h1 {font-size: 25px; line-height: 30px;}
    .banner-section h4 {
    font-size: 12px;
    padding: 10px 20px;
    }
    
	.filter-tabs li .count {
		display: none;
	}
	.features-section .icon-box .icon {
		margin-bottom: 20px;
	}
	.skills-section .inner-container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.main-header .header-upper .search-btn{
		display: none;
	}
	.main-menu .contact-info {
	    display: none;
	}

	.main-header .header-upper .inner-container {
	    justify-content: center;
	}
	.header-top .right-column,
	.header-top .inner-container {
	    justify-content: center;
	}
	.main-header .header-upper {
		padding-bottom: 30px;
	}
	.header-top .contact-info {
		text-align: center;
	}
    .logo-box {width: 350px;}
}

@media only screen and (max-width: 575px){
	.main-header .header-upper .contact-info {
		display: none;
	}
	.header-top .contact-info li:before {
		display: none;
	}
	.main-header .header-upper {
	    padding-bottom: 0;
	    padding-top: 0;
	}
    .banner-section .swiper-slide { height: 210px !important;}
    .banner-section .content-box {
      padding: 30px 15px 10px;
      min-height: 170px;
    }
    .banner-section .content-box h1 {font-size: 25px; line-height: 30px;}
    .banner-section h4 {
    font-size: 12px;
    padding: 10px 20px;
    }
	.contact-section .contact-form-area {
		padding: 50px 30px;
	}
    .logo-box {width: 300px; }
}


@media only screen and (max-width: 350px) {

}









